[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

buildd upgrades to gcc-4.0_4.0.2-4 and gcc-3.4_3.4.5-10

The new gcc-3.4 and gcc-4.0 versions configured to use the libstdc++
default allocator are in the archive for all architectures.  Please
make them available on the buildds.  Could somebody ping Joerg, when
this is done, so processing the new library packages from the NEW
queue can start?


Reply to: